﻿/* Add here all your CSS customizations */


.catalogue {
	min-height:600px;
}

.container .flipbook-viewport .flipbook {
	top: -351px;
}

body .exit-message > div {
	width: 340px !important;
}

#canvas .magazine-viewport .magazine.animated {
	top: -450px !important;
}

#dl-catalogue {
	margin-top: 60px;
	position: relative;
	left: 100px;
}

.owl-stage-outer {
	background-color:#FFF;
}

.img-pad {
	border-color:#FFF;
	border-style:solid;
	border-width:0px;
    margin: 00px;
    padding: 50px;
}

.slotholder, tp-caption {
	color:#FFFFFF;
}

section.section-custom-map2 {
    background: transparent url("../img/map2.png") no-repeat scroll center 0;
    border: 0 none;
    margin: 20px 0 0;
    padding: 129px 0 0;
}


section.section-custom-map2 section.section {
    background: rgba(244, 244, 244, 0.5) none repeat scroll 0 0;
    border-top-color: rgba(241, 241, 241, 0.5);
}

/* Slider */
.main .slider-container .tp-caption {
	border-radius: 6px;
	padding: 20px;
	width: 400px;
	white-space: initial;
	box-shadow: 0 0 0 1px rgba(255,255,255,.15) inset,0 0 6px rgba(255,255,255,.2);
	background: rgba(0,0,0,.25);
	left: 60% !important;
	top: 20% !important;
}

.main .slider-container .tp-caption p {
	margin: 20px 0;
}

.cat_couleur1 { 
	background: rgb(221,91,16);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,rgba(221,91,16,1)), color-stop(85%,rgba(171,75,17,1)), color-stop(100%,rgba(128,61,18,1)));
	background: -webkit-linear-gradient(-45deg,  rgba(221,91,16,1) 50%,rgba(171,75,17,1) 85%,rgba(128,61,18,1) 100%);
	background: -webkit-linear-gradient(315deg, rgba(221,91,16,1) 50%, rgba(171,75,17,1) 85%, rgba(128,61,18,1) 100%);
	background: linear-gradient(135deg,  rgba(221,91,16,1) 50%,rgba(171,75,17,1) 85%,rgba(128,61,18,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd5b10', endColorstr='#803d12',GradientType=1 );
}

.cat_couleur2 { 
	background: rgb(156,123,140);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,rgba(156,123,140,1)), color-stop(85%,rgba(124,100,113,1)), color-stop(100%,rgba(91,74,84,1)));
	background: -webkit-linear-gradient(-45deg,  rgba(156,123,140,1) 50%,rgba(124,100,113,1) 85%,rgba(91,74,84,1) 100%);
	background: -webkit-linear-gradient(315deg, rgba(156,123,140,1) 50%, rgba(124,100,113,1) 85%, rgba(91,74,84,1) 100%);
	background: linear-gradient(135deg,  rgba(156,123,140,1) 50%,rgba(124,100,113,1) 85%,rgba(91,74,84,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c7b8c', endColorstr='#5b4a54',GradientType=1 );
}

.cat_couleur3 { 
	background: rgb(69,185,200);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,rgba(69,185,200,1)), color-stop(85%,rgba(59,143,153,1)), color-stop(100%,rgba(49,108,112,1)));
	background: -webkit-linear-gradient(-45deg,  rgba(69,185,200,1) 50%,rgba(59,143,153,1) 85%,rgba(49,108,112,1) 100%);
	background: -webkit-linear-gradient(315deg, rgba(69,185,200,1) 50%, rgba(59,143,153,1) 85%, rgba(49,108,112,1) 100%);
	background: linear-gradient(135deg,  rgba(69,185,200,1) 50%,rgba(59,143,153,1) 85%,rgba(49,108,112,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45b9c8', endColorstr='#316c70',GradientType=1 );
}

.cat_couleur4 { 
	background: rgb(35,100,120);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,rgba(35,100,120,1)), color-stop(85%,rgba(32,79,95,1)), color-stop(100%,rgba(31,63,74,1)));
	background: -webkit-linear-gradient(-45deg,  rgba(35,100,120,1) 50%,rgba(32,79,95,1) 85%,rgba(31,63,74,1) 100%);
	background: -webkit-linear-gradient(315deg, rgba(35,100,120,1) 50%, rgba(32,79,95,1) 85%, rgba(31,63,74,1) 100%);
	background: linear-gradient(135deg,  rgba(35,100,120,1) 50%,rgba(32,79,95,1) 85%,rgba(31,63,74,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#236478', endColorstr='#1f3f4a',GradientType=1 );
}

.cat_couleur5 { 
	background: rgb(113,120,102);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,rgba(113,120,102,1)), color-stop(85%,rgba(97,101,86,1)), color-stop(100%,rgba(71,74,63,1)));
	background: -webkit-linear-gradient(-45deg,  rgba(113,120,102,1) 50%,rgba(97,101,86,1) 85%,rgba(71,74,63,1) 100%);
	background: -webkit-linear-gradient(315deg, rgba(113,120,102,1) 50%, rgba(97,101,86,1) 85%, rgba(71,74,63,1) 100%);
	background: linear-gradient(135deg,  rgba(113,120,102,1) 50%,rgba(97,101,86,1) 85%,rgba(71,74,63,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#717866', endColorstr='#474a3f',GradientType=1 );
}

.cat_couleur6 { 
	background: rgb(168,176,125);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,rgba(168,176,125,1)), color-stop(85%,rgba(135,142,101,1)), color-stop(100%,rgba(101,102,71,1)));
	background: -webkit-linear-gradient(-45deg,  rgba(168,176,125,1) 50%,rgba(135,142,101,1) 85%,rgba(101,102,71,1) 100%);
	background: -webkit-linear-gradient(315deg, rgba(168,176,125,1) 50%, rgba(135,142,101,1) 85%, rgba(101,102,71,1) 100%);
	background: linear-gradient(135deg,  rgba(168,176,125,1) 50%,rgba(135,142,101,1) 85%,rgba(101,102,71,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8b07d', endColorstr='#656647',GradientType=1 );
}

.cat_couleur7 { 
	background: rgb(187,139,73);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,rgba(187,139,73,1)), color-stop(85%,rgba(144,110,62,1)), color-stop(100%,rgba(104,84,49,1)));
	background: -webkit-linear-gradient(-45deg,  rgba(187,139,73,1) 50%,rgba(144,110,62,1) 85%,rgba(104,84,49,1) 100%);
	background: -webkit-linear-gradient(315deg, rgba(187,139,73,1) 50%, rgba(144,110,62,1) 85%, rgba(104,84,49,1) 100%);
	background: linear-gradient(135deg,  rgba(187,139,73,1) 50%,rgba(144,110,62,1) 85%,rgba(104,84,49,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb8b49', endColorstr='#685431',GradientType=1 );
}

.cat_couleur8 { 
	background: rgb(185,165,66);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,rgba(185,165,66,1)), color-stop(85%,rgba(168,143,60,1)), color-stop(100%,rgba(132,117,47,1)));
	background: -webkit-linear-gradient(-45deg,  rgba(185,165,66,1) 50%,rgba(168,143,60,1) 85%,rgba(132,117,47,1) 100%);
	background: -webkit-linear-gradient(315deg, rgba(185,165,66,1) 50%, rgba(168,143,60,1) 85%, rgba(132,117,47,1) 100%);
	background: linear-gradient(135deg,  rgba(185,165,66,1) 50%,rgba(168,143,60,1) 85%,rgba(132,117,47,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9a542', endColorstr='#84752f',GradientType=1 );
}

.cat_couleur9 { 

	/* gris claire	*/
	background: #adadad; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #adadad 50%, #898989 85%, #666666 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,#adadad), color-stop(85%,#898989), color-stop(100%,#666666)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #adadad 50%,#898989 85%,#666666 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #adadad 50%,#898989 85%,#666666 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #adadad 50%,#898989 85%,#666666 100%); /* IE10+ */
	background: linear-gradient(135deg,  #adadad 50%,#898989 85%,#666666 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adadad', endColorstr='#666666',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		
	background: #595959; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #595959 50%, #3f3f3f 85%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,#595959), color-stop(85%,#3f3f3f), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #595959 50%,#3f3f3f 85%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #595959 50%,#3f3f3f 85%,#333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #595959 50%,#3f3f3f 85%,#333333 100%); /* IE10+ */
	background: linear-gradient(135deg,  #595959 50%,#3f3f3f 85%,#333333 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#333333',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.cat_couleur10 { 
	background: rgb(220,115,111);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,rgba(220,115,111,1)), color-stop(85%,rgba(162,91,85,1)), color-stop(100%,rgba(122,71,70,1)));
	background: -webkit-linear-gradient(-45deg,  rgba(220,115,111,1) 50%,rgba(162,91,85,1) 85%,rgba(122,71,70,1) 100%);
	background: -webkit-linear-gradient(315deg, rgba(220,115,111,1) 50%, rgba(162,91,85,1) 85%, rgba(122,71,70,1) 100%);
	background: linear-gradient(135deg,  rgba(220,115,111,1) 50%,rgba(162,91,85,1) 85%,rgba(122,71,70,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc736f', endColorstr='#7a4746',GradientType=1 );
}

.cat_couleur11 { 
	background: rgb(86,69,43);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,rgba(86,69,43,1)), color-stop(85%,rgba(68,55,34,1)), color-stop(100%,rgba(63,50,31,1)));
	background: -webkit-linear-gradient(-45deg,  rgba(86,69,43,1) 50%,rgba(68,55,34,1) 85%,rgba(63,50,31,1) 100%);
	background: -webkit-linear-gradient(315deg, rgba(86,69,43,1) 50%, rgba(68,55,34,1) 85%, rgba(63,50,31,1) 100%);
	background: linear-gradient(135deg,  rgba(86,69,43,1) 50%,rgba(68,55,34,1) 85%,rgba(63,50,31,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56452b', endColorstr='#3f321f',GradientType=1 );
}

.cat_couleur12 { 
	background: #7eaeaf; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #7eaeaf 50%, #648a8c 85%, #476466 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,#7eaeaf), color-stop(85%,#648a8c), color-stop(100%,#476466)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #7eaeaf 50%,#648a8c 85%,#476466 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #7eaeaf 50%,#648a8c 85%,#476466 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #7eaeaf 50%,#648a8c 85%,#476466 100%); /* IE10+ */
	background: linear-gradient(135deg,  #7eaeaf 50%,#648a8c 85%,#476466 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7eaeaf', endColorstr='#476466',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.cat_picto1, .cat_picto2, .cat_picto3, .cat_picto4, .cat_picto5, .cat_picto6, .cat_picto7, .cat_picto8, .cat_picto9, .cat_picto10, .cat_picto11, .cat_picto12, .cat_picto13, .cat_picto14  {
	text-transform: none;
	text-align:right;
	width:100%;
	height:100px;
	top:-40px;
	background-repeat:no-repeat;
	position:absolute;
	background-position:right;
}

.cat_picto1 {
	background-image: url(/images/1.png);
}

.cat_picto2 {
	background-image: url(/images/2.png);
}

.cat_picto3 {
	background-image: url(/images/3.png);
}

.cat_picto4 {
	background-image: url(/images/4.png);
}

.cat_picto5 {
	background-image: url(/images/5.png);
}
.cat_picto6 {
	background-image: url(/images/6.png);
}
.cat_picto7 {
	background-image: url(/images/7.png);
}
.cat_picto8 {
	background-image: url(/images/8.png);
}
.cat_picto9 {
	background-image: url(/images/9.png);
}
.cat_picto10 {
	background-image: url(/images/10.png);
}
.cat_picto11 {
	background-image: url(/images/11.png);
}
.cat_picto12 {
	background-image: url(/images/12.png);
}
.cat_picto13 {
	background-image: url(/images/13.png);
}

.picto .category-icon img, .picto .text-uppercase { 
    -webkit-filter: drop-shadow(1px 2px 5px rgba(0, 0, 0, 0.4));
    filter:         drop-shadow(1px 2px 5px rgba(0, 0, 0, 0.4)); 
}

.bg-mountbatten-bleu { 
	background: rgb(156,123,140);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,rgba(156,123,140,1)), color-stop(85%,rgba(124,100,113,1)), color-stop(100%,rgba(91,74,84,1)));
	background: -webkit-linear-gradient(-45deg,  rgba(156,123,140,1) 50%,rgba(124,100,113,1) 85%,rgba(91,74,84,1) 100%);
	background: -webkit-linear-gradient(315deg, rgba(156,123,140,1) 50%, rgba(124,100,113,1) 85%, rgba(91,74,84,1) 100%);
	background: linear-gradient(135deg,  rgba(156,123,140,1) 50%,rgba(124,100,113,1) 85%,rgba(91,74,84,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c7b8c', endColorstr='#5b4a54',GradientType=1 );
}

/*
.page-header .breadcrumb a, .breadcrumb > .active {
    color: #fff;
}
*/

.btn-grey {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #9C9C9C;
	border-color: #cccccc #cccccc #b3b3b3;
	display: inline-block;
}

#header nav ul.nav-top li span.text-uppercase {
	margin-top: 0;
}

.remember-box {
	font-size: 12px;
}

.main .featured-boxes .featured-box.featured-box-secondary.featured-box-effect-4 {
	height: 211px !important;
	display: block;
}

.main .featured-boxes .featured-box.featured-box-secondary.featured-box-effect-4:hover {
	text-decoration: none;
	color: white;
}

.main .featured-boxes .featured-box.featured-box-secondary.featured-box-effect-4:hover .category-icon img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

/*.box-content img {
	opacity: 0.4;
	-webkit-transition: .25s -webkit-transform ease-in-out;
	transition: .25s transform ease-in-out;
}*/

.box-content .category-icon {
	height: 75px;
	width: 75px;
	margin: 15px;
	display: inline-block;
	position: relative
}

.box-content .category-icon img {
	-webkit-transition: .25s -webkit-transform ease-in-out;
	transition: .25s transform ease-in-out;
}

img.filigramme {
	position: absolute;
	top: 25%;
	left: 32%;
	z-index: 30;
}

.featured-boxes-style-2 .featured-box .box-content {
	height: 100%;

}

.featured-boxes-style-2 .featured-box .box-content-layer {
	display: table-cell;
	vertical-align: middle;
	position: relative;
}

.formation-list td {
	vertical-align: middle !important;
}

#formation-liste .row {
	margin-top: -45px;
}

#formation-liste .title-wrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: center;
	width: 100%;
	height: 120px;
	line-height: 120px;
}
html .featured-box-secondary h4 {
	color: white;
}
html .featured-box-secondary h6 {
	font-size: 1em;
	font-weight: bold;
	color: white;
	width: 100%;
	margin-bottom: 0;
	display: inline-block;
	vertical-align: middle;
}

.sidebar-left {
	margin-bottom: 35px;
}

.sidebar-left .list.list-icons li {
	padding-left: 0;
}

.circular-bar strong {
	width: 26%;
	left: 37%;
	line-height: 15px;
	font-size: 16px;
	top: 29%;
}

.formation .featured-box h4 {
	font-size: 1.0em;
	line-height: 20px;
}

.read-more-wrapper {
	padding-left: 45px;
}

.news .read-more {
	margin-left: 5px;
}

.organisation .inverted {
	display: block;
}

.room  ul.image-gallery .image-gallery-item {
	margin-bottom: 0;
}
.row h3.heading-primary {
	text-transform: none;
}

article.post.post-large.list-participant {
	padding-bottom: 30px;
	margin-left: 85px;
}

article.post.post-large.list-participant.formations {
	padding-bottom: 0;
}

article.post.post-large.list-participant .post-content a.name {
	color:#777777;
}

article.post-large.list-participant .post-image, 
article.post-large.list-participant .post-date {
	margin-left: -85px;
}

.container .sidebar-course-wrapper:last-child .sidebar-course {
	border-bottom: none;
}

.sidebar-course {
	border-bottom: 1px solid #EEE;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#footer .map-marker-wrapper {
	vertical-align: initial;
}

.past_formation {
	color:#777777;
	background-color:#F0F0F0;
}

#dl-pdf {
	position: absolute;
	top: 75%;
	right: 44%;
	z-index: -1;
}

.input-group.has-error .input-group-btn { vertical-align: top; }
